/*見出しh1のデザイン*/
h1{
	background-image:url(../image/line.gif); /*3-4-2 h1の見出しの文字に背景画像を付ける*/
        background-repeat:repeat-x;　　　　　　　/*3-4-2 h1の見出しの文字に背景画像を横方向に並べる*/
	color:#333333;　　　　　　　　　　　　　 /*3-4-2 h1の見出しの文字を濃い灰色にする*/
	font-size:200%;　　　　　　　　　　　　　 /*3-4-3 h1の見出しの文字サイズを150%にする*/
	padding:5px;                             /*3-4-5-6 見出しにパディングを設定する*/
	margin-top:0;                             /*p97h1の見出しの要素マージンを0にする。*/
}

/*見出しh2のデザイン*/
h2{                                               
	color:blue;                               /*3-3-2 h2の見出しの文字色を青にする*/
	font-size:150%;　　　　　　　　　　　　　 /*3-4-3 h2の見出しの文字サイズを120%にする*/
	border-left:10px solid #003366;            /*3-4-5-2 ボックスの左の枠線　太さ10px　実線　青色*/	
	border-bottom:1px solid #003366;            /*3-4-5-2 ボックスの下の枠線　太さ1px　実線　青色*/	
	padding-left:5px;                             /*3-4-5-6 見出しにパディングを設定する*/

}

/*見出しh3のデザイン*/
h3{                            /*3-4-1 h3の見出しの文字色を濃い青にする*/
	color:#003366;
	border-bottom:1px solid #003366;            /*3-4-5-2 ボックスの下の枠線　太さ1px　実線　青色*/	
	padding-left:5px;                             /*3-4-5-6 見出しにパディングを設定する*/
}

/*アドレスのデザイン*/
address{                        
	color:#003366;                           /*3-4-1 アドレスの文字色を濃い青にする*/
	font-weight:bold;                        /*3-4-1 アドレスの文字色を太文字にする*/
	font-size:90%;　　　　　　　　　　　　　 /*3-4-3 アドレスの文字サイズを90%にする*/
	text-align:right;                        /*3-4-4-1 文字列を右に揃える*/
	border-top:5px solid #003366;             /*3-4-5-1 ボックスの上の枠線　太さ5px　実線　青色*/
	clear:both                               /*p161回りこみの解除*/
}

/*段落のデザイン*/
p{
	font-size:100%;　　　　　　　　　　　　　 /*3-4-3 段落の文字サイズを100%にする*/
	line-height:150%；                        /*3-4-4-2 段落の行間を150%にする*/
}
    
/*Webページ全体のデザイン*/
body{
	margin:0;                                 /*3-4-5-4 Webページ全体の余白をゼロにする*/
	padding:0;
	background-color:#ccffcc;                  /*3-4-5-6 Webページ全体の色をうすい黄緑にする*/
	color:#333333;　　　　　　　　　　　　　　/*3-4-5-6 Webページ文字の色を濃い灰色にする*/
}

/*クラス名を利用して*画像「logo.gif」の親要素であるｐ要素の背景の色を指定する*/
.logo{
	background-color:#00ff00;                   /*3-5-1-1 画像「logo.gif」の親要素であるｐ要素の背景の色を黄緑色にする*/
	margin:0                                    /*p97ロゴの上下左右のマージンを0にする。*/
}

/*p99 クラス名「page]の幅を[700px]に指定する*/
.page{
	width:700px
}

/*p108 floatプロパティ回り込みを指定*/
.photo{
	float:right;                    /*p108 floatプロパティ回り込みを指定画像を右に配置し文字を画像に回りこませる*/
	margin-left:10px;　　　　　　　/*p108 画像と回り込む文字との間隔を10pxあける*/
}

/*p108 clerプロパティ回り込みを解除を指定*/
.top{
	clear:both;           /*p108 「このページの先頭へ」の段落から回り込み解除を指定*/
	text-align:right　　　/*p108 「このページの先頭へ」を右にそろえる*/
}

/*p112 行頭文字の種類を指定*/
ul li{
	list-style-image:url(../image/list.gif);　/*p112 行頭文字の画像："list.gif"を指定*/
	font-weight:bold;                        /*p112 行頭文字の太線を指定*/
	margin-left:10px;　　　　　　　　　　　　/*p112 行頭文字の左マージン10pxを指定*/
	margin-bottom:10px;　　　　　　　　　　　/*p112 行頭文字の下マージン10pxを指定*/
}

/*p126 表全体のスタイルを指定*/　　　 /*p126 border-collapseプロパティ；セル間の余白を指定*/
table{
	border-collapse:collapse;     /*p127 border-collapseプロパティ；セル間の余白を削除*/
	border:1px solid #003366;　　 /*p127 ボーダー（上下左右）1px実線#003366濃い青色*/
	width:525px;　　　　　　　　　/*p127 幅525px*/
	font-size:90%;　　　　　　　　/*p127 フォントサイズ９０％*/
	color:#003366;　　　　　　　　/*p127 文字の色#003366濃い青色*/
}


/*p128 表の項目セルのスタイルを指定*/　
th{
	background-color:#9999ff;    /*p128 項目セルの背景の色を青紫色*/　
	border:1px solid #003366;　　/*p128 ボーダー（上下左右）1px実線#003366濃い青色*/
	padding:10px　　　　　　　　/*p128  パディング（上下左右）10px*/　
}
.rowitem{
	background-color:#99ccff;　　 /*p128 クラス　[rowitem]の背景の色を薄い青紫色*/　
}
	

/*p132 表のデータセルのスタイルを指定*/　
td{
	background-color:#ccccff;    /*p128 データセルの背景の色を青紫色*/　
	border:1px solid #003366;　　/*p128 ボーダー（上下左右）1px実線#003366濃い青色*/
	padding:10px　　　　　　　　/*p128  パディング（上下左右）10px*/　
}

/*p132 表のタイトルのスタイルを指定*/　
caption{
	font-weight:bold　　　　　　/*p132 表のタイトルのスタイルを太文字にする*/　
}

/*p153 リンクのスタイルを指定　マウスでポイントした状態の文字の色を指定する*/
.point a:link{
	color:#336699;
}
.point a:visited{
	color:#666666;
}
.point a:hover{
	color:#cc6699;
}

/*p155 リンク画像のスタイルを指定　ロゴの画像のようにリンクが指定された画像の周りには線(ボーダー)が表示される。これを非表示にする*/
a img{
	border:0
}

/*p161 段組の設定　Webページの左にメニュー「menu」右に本文「main]の2段組のスタイルを指定する*/
.main{                      /*p161 「main]右に幅525PXの段組をつくる*/
	float:right;
	width:525px;
}
.menu{                      /*p161 「menu]右に幅160PXの段組をつくる*/
	float:left;
	width:160px;
}

/*p167 リスト全体のスタイル*/
.menu ul{
	border-top:13px solid #003366;   /*p167 ボーダー上13px実線#003366濃い青色*/
	border-left:1px solid #003366;　　/*p167 ボーダー左1px実線#003366濃い青色*/
	border-right:1px solid #003366;
	border-bottom:1px solid #003366;
	margin:0;　　　　　　　　　　　　/*p167 マージン０*/
	padding:0　　　　　　　　　　　　/*p167 パディング０*/
}
	

/*p169 リストのスタイル*/
.menu li{
	/* list-style-1mage:none;*/ /*p170 テキストでは行頭文字、画像を表示しないが、今回は残す*/
	/* list-style-type:none; */
	margin:0;　　　　　　　　　　　/*p170 マージン０*/
	line-height:230%;		/*p170　行の高さ230%*/
	text-align:center;		/*p170　行揃え；中央*/
}
.kugiri[
	border-bottom:1px dotted #cccccc; /*p170　ボーダー下1px点線薄い銀色*/
}




















